body {
	background-color: #FFFFFF;	
}

/* For hidden 'skip to main content'. It will be heard from screenreader but not seen unless tabbed to */
#skip a, #skip a:hover, #skip a:visited 
{
  position:absolute;
  left:0px;
  top:-500px;
  width:1px;
  height:1px;
  overflow:hidden;
  }

#skip a:active, #skip a:focus
{
  position:static;
  width:auto;
  height:auto;
} 


/* Menu */
.menu {
	clear: both;	
	margin: 0;
	padding: 0 0 0 20px;
	/*background: url(../../images/menu.jpg) repeat-y center top;*/
	background: url(../graphics/bgmenu.png) repeat-x;
	/*background-color: #000000;*/
	font: bold 12px/26px Verdana, Arial, Tahoma, Sans-serif;
	height: 26px;
}
.menu ul {
	float: left;
	list-style: none;
	margin:0; padding: 0;
}
.menu ul li {
	display: inline;
}
.menu ul li a {
	display: block;
	float: left;
	padding: 0 8px;
	color: #FFF;	
	text-decoration: none;
}
.menu ul li a:hover {
	background-color: #FFFFFF;
	color: green; /*#333;*/	
}

.menu ul li.current a {
	/*background-color: #ECECEC;*/
	background: url(../graphics/bgmenucurrent.png) repeat-x;
	background-color: #000000;
	/*color: #333;*/
	color: #FFFFFF;	
}

#synth_selector
{
  font-size: 10px;
}

#synth_selector ul li
{
  font-size: 10px;
}

/* Language selector */
#language_selector {
	clear: both;	
	margin: 0;
	padding: 0 40px 0 0px;
	/*background: url(../../images/menu.jpg) repeat-y center top;*/
	/*background-color: green;*/
	font: bold 12px/26px Verdana, Arial, Tahoma, Sans-serif;
	height: 26px;
}
#language_selector ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#language_selector ul li {
	display: inline;
}
#language_selector ul li a, ul li a span {
	display: block;
	float: left;
	padding: 0 8px;
	color: #FFF;	
	text-decoration: none;
	font-size: 12px;
}

#language_selector ul li a:hover, ul li a span:hover {
	background-color: #ECECEC;
	color: #000;
	background: rgb(245,246,246); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2EzYTVhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(245,246,246,1) 0%, rgba(219,220,226,1) 12%, rgba(163,165,175,1) 49%, rgba(221,223,227,1) 91%, rgba(245,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(12%,rgba(219,220,226,1)), color-stop(49%,rgba(163,165,175,1)), color-stop(91%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 12%,rgba(163,165,175,1) 49%,rgba(221,223,227,1) 91%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 12%,rgba(163,165,175,1) 49%,rgba(221,223,227,1) 91%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 12%,rgba(163,165,175,1) 49%,rgba(221,223,227,1) 91%,rgba(245,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(245,246,246,1) 0%,rgba(219,220,226,1) 12%,rgba(163,165,175,1) 49%,rgba(221,223,227,1) 91%,rgba(245,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-8 */
}

#language_selector ul li.current a {
	/*background-color: #ECECEC;*/
	background-color: #FFFFFF;
	color: #FFFFFF;	
}

form {
	margin:0px;
	padding: 5px 5px;
	margin-top: 25px;
	/*border: 1px dotted #f2f2f2;*/
	/* background-color: #FAFAFA; */
	/*background-color: #EEEEEE;*/
	/*background: url(../graphics/bgview.png) repeat-x;*/
	text-align: left;
	z-index: 999;
}

form:hover {
	/*background-color: blue;*/
}


textarea {
	/*width:485px;*/
	width: 525px;
	padding:2px;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	/*border:1px solid #eee;*/
	height:145px;
	border: 1px solid gray;
	display:block;
	color: black;/*#777;*/;
	z-index: 999;
	background: url(../graphics/bgnull.png) no-repeat;
	resize: none;
	background-color: #FFFFFF;
	color: #000000;
}

#input-textarea {
	background-color: #FFFFFF;
	color: #000000;
}

input.button { 
	margin-top: 15px;
	margin-bottom: 10px;
	font: bolder 12px Arial, Sans-serif;
	height: 30px;
	padding: 5px;
	letter-spacing: 2px;
	border: 2px solid orange;
	/*background: #FFF;*/
	background: url(../graphics/bgmenu.png) repeat-x;
	color: white/*#88ac0b*/;
}


div.application
{
position: relative;
float: left;
/*top: 265px;*/
/*left: 450px;*/
left: 12.5%;
margin-top: 10px;
padding: 10px;
z-index: 999;
border: 2px solid #CACACA;
text-align: center;
}

div.view
{
position: relative;
float: top;
max-width: 425px;
padding: 0 0 0 0;
margin: 0;
border: 0;
font-size: 100%;
background-color: #FFFFFF;
z-index: 1000;
}

div.view h1 {
	font-size: 200%;
	margin: 0;
	padding: 0;
	border: 0;
}

.view p {
	font-style: italic;
	font-weight: bolder;
}

.view th {
	padding: 5px;
	border-bottom: 2px solid black;
}

.view th h2 {
	color: #008500;
}

.view td {
	text-align: left;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	padding: 5px;
}

div.wrap {
	width: 820px;
	/*background: #CCC url(../../images/content.jpg) repeat-y center top;*/
	background-color: #FFFFFF;
	margin: 0px auto;
	text-align: center;
}

div.content-wrap {
	clear: both;
	/*width: 760px;*/
	width: auto;
	padding: 5; 
	margin: 0 auto;
	text-align: left;
}

div.main {
	float: right;
	display: block;
	/*width: 72%;*/
	width: 790px;
	text-align: left;
	padding: 5px; margin: 0;
	/*background-color: orange;*/
	/*background-color: #ECECEC;*/
	background-color: #FFF;
	/*border-right: 1px solid black;*/
	height: auto;
	/*border-right: 1px solid gray;*/
}

div.main h1 {
	margin-top: 10px;
	font: Bold 125% Verdana, 'Trebuchet MS', Sans-serif;
	color: #88ac0b;
	padding: 5px 0 5px 25px; 	
	border-bottom: 1px solid #EFF0F1;
	/* background: #FFF url(../../images/square-green.png) no-repeat 3px 50%;	 */
}

.fada-button {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

a.fada-button {
	padding: 5px;
	color: white;
	border: 1px solid #CACACA;
	background-color: black;
	width: 25px;
}

span.fada-button {
	padding: 5px;
	color: #000;
	border: 1px solid #CACACA;
	border-radius: 5px;
	cursor: pointer;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

}

.fada-button li {
	display: inline;
	font-size: 12px;
}

.fada-hint {
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color: #008500;
	cursor: pointer;
}

span.fada-hint {
	border-radius: 5px;
	border: 1px solid #CACACA;
	padding: 4px;
	color: #000;
	font-weight: normal;
	font-size: 10px;
	background: #F1F1F1;
}

/* ADDITIONS CW */

#intro {
	position: relative;
	float: top;
	/*width: 791px;*/
	text-align: center;
	margin-bottom: 2%;
	/*border-right: 2px solid gray;*/
}

#intro h1 {
	margin-top: 15px;
	font: bold Verdana, 'Trebuchet MS', Sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	color: #008500;
	border: none;
}

#intro p {
	padding-bottom: 5px;
	padding-top: 5px;
	font: Verdana, 'Trebuchet MS', Sans-serif;
	font-weight: bold;
	/*margin-left: 12.5%;*/
	font-size: 14px;
	color: black;
	border: none;
	text-align: center;
}

/* Drop down menu bar cross Baile, Eolas Fúinn etc. */

#dropdown {
	display: block;
	margin-top: 0px;
	background: url(../graphics/bgmenusub.png);
	height: 26px;
}

#dropdown li {
	color: white;
	padding-left: 5px; /* CW: Had to remove this to make it work in Firefox */
	height: 20px;
}

#dropdown ul {
	color: white;
}

/* Dropdown menus */

#dropdownlist
{
	z-index: 1000;
	display: inline;
	width: 95%; /* CW: Define width, else Firefox will break last item to next line. Change width, if you add or remove a menu. */
}

#dropdownlist li {
	font-size: 12px;
}

#dropdownlist div {
	width: 200px;
	height: auto;
	display: block;
	position: absolute;
	visibility: hidden;
	color: white;
	/*background-color: white;*/
	background: url(../graphics/bgnull.png) repeat-x repeat-y;
	z-index: 10000;
	/*background: url(../graphics/menububble.png) top center no-repeat;*/
}

ul.sublist {
	margin-top: 45px;
}

ul.sublist li {
	position: relative;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 1px;
	padding-bottom: 1px;
	/*border-bottom: 1px dashed white;*/
	display: block;
}

ul.sublist a:hover {
	position: relative;
	color: black;
	background-color: gray;
}

table.sublist {
	color: white;
}

table.sublist td {
	/*background: url(../graphics/dropmiddle.png) ;//#008E00;*/
	background-color: #000000;
	/* border-left: 4px solid white;
	border-right: 4px solid white; */
	width: 200px;
	text-align: left;
	padding-left: 10px;
	/*border-top: 1px dashed white;*/
}

table.sublist a {
	padding: 0px;
	font-size: 12px;
}

table.sublist td a:hover {
	width: 165px;
	color: white;
	/*background: none;*/
	background-color: white;
	background: url(../graphics/dropmiddlehover.png) repeat-x;
	/*border-left: 5px solid orange;*/
	/*border-right: 5px solid orange;*/
}

#baile a {
	color: white;
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
}

#baile a:hover {
	color: orange;
}

/* DIV containing the map */

#map {
	height: 310px;
	width: 275px;
	display: block;
	z-index: 1;
	position: absolute;
	left: -46%;
	margin-top: -10px;
	/*background: url(../graphics/mapeire.png) top center no-repeat;*/
	/*For IE */
	filter:alpha(opacity=60);
	/* For the rest */
	opacity: 0.60;
}

div.map_gd {
	background: url(../graphics/map_gd.png) top center no-repeat;
}

div.map_cm {
	background: url(../graphics/map_cm.png) top center no-repeat;
}

div.map_cm_hts {
	background: url(../graphics/map_cm_hts.png) top center no-repeat;
}

div.map_cd {
	background: url(../graphics/map_cd.png) top center no-repeat;
}

/* Menus */

/* Menu for dialect selection */
/* NOTE: This layout could be implemented in the "id" section above (marked with #).
   For test purposes the original layout was left intact and I fumbled around with classes instead.
   - CW
*/
.menuSelector {
	z-index:1000;
	position: relative;
	float: bottom;
	width: auto;
	clear: both;	
	margin: 0;
	margin-left: 12.5%;
	padding: 0 0 0 20px;
	/*background: url(../../images/menu.jpg) repeat-y center top;*/
	/*background: url(../graphics/bgmenu.png) repeat-x;*/
	background-color: #000000;
	font: bold 12px/26px Verdana, Arial, Tahoma, Sans-serif;
	height: 26px;
	border-right: 2px solid black;
}
.menuSelector ul {
	float: left;
	list-style: none;
	margin:0; padding: 0;
}
.menuSelector ul li {
	display: inline;
  font-size: 10px;
}
.menuSelector ul li a {
	display: block;
	float: left;
	padding: 0 8px;
	color: #FFF;	
	text-decoration: none;
/*	font-size: 12px;*/
	font-size: 10px;
}
.menuSelector ul li a:hover {
	background-color: #FFFFFF;
	color: green; /*#333;*/	
}

.menuSelector ul li.current a {
	background: url(../graphics/bgmenucurrent.png) repeat-x;
	background-color: #000000;
	color: #FFFFFF;	
}

/* Menu for view selection (éist, comhaid etc.) */
div.menuView {
	position: absolute;
	float: left;
	display: block;
	width: 116px;
	height: auto;
	clear: both;	
	padding: 0 0 0 0px;
	color: #000000;
	background-color: #000;
	font: normal 12px/26px Verdana, Arial, Tahoma, Sans-serif;
	letter-spacing: 1px;
}
.menuView ul {
	display: block;
	list-style: none;
	margin:0; padding: 0;
}
.menuView ul li {
	/*display: block;*/
	/*height: 30px;*/
}
.menuView ul li a {
	display: block;
	width: 100px;
	float: left;
	padding: 0 8px;
	color: #FFF;	
	text-decoration: none;
	text-align: center;
	font-size: 12px;
}
.menuView ul li a:hover {
	background-color: #FFFFFF;
	color: green; /*#333;*/
	width: 96px;
	border-left: 2px solid orange;
	border-right: 2px solid orange;
}

.menuView ul li.current a {
	display: block;
	background: url(../graphics/bgmenucurrent.png) repeat-x;
	background-color: #FFFFFF;
	color: #FFF;/*#008500;*/
	width: 100px;
}

.menuView ul li.current a:hover {
	display: block;
	border: none;
}

#synthesise_button {
	/*border: 2px solid #5F5E5E/*#F8DB7A*/;
	border: none;
	border-radius: 20px;
	color: #FFF;
	padding: 0px 9px 0px 9px;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: none;
	background: rgb(125,126,125); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiM3ZDdlN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGUwZTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(125,126,125,1) 32%, rgba(14,14,14,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 32%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(125,126,125,1) 32%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(125,126,125,1) 32%,rgba(14,14,14,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(125,126,125,1) 32%,rgba(14,14,14,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-8 */
}

#fada-list {
	max-width: 85%;
	min-width: 70%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	/* position: relative;
	float: top; */
	display: none;
	visibility: hidden;
	border-radius: 10px;
	background: rgb(238,238,238); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */

}

#fada-list ul {
	width: 90%;
	margin: 0 auto;
	display: block;
}

/* Foras na Gaeilge logo (used to) */
#foras {
	display: block;
	position: relative;
	float: right;
	width: 106px;
	margin-top: 5px;
	margin-right:0%;
	border-radius: 5px;
	border: 1px solid #cacaca;
	padding: 10px 4px 4px 4px;
	font-family: times;
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
	letter-spacing: 1px;
	background-color: #abbd73;
	color: #000;
	background: rgb(237,237,237); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(246,246,246,1) 40%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(40%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 40%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 40%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 40%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 40%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

#foras_footer {
	position: relative;
	float: top;
	width: 310px;
	margin: 0 auto;
	height: auto;
	letter-spacing: 1px;
}

#foras_footer h3 {
	font-size: 16px;
	color: #000000;
}

#paypal {
	display: block;
	position: relative;
	float: right;
	margin-top: 5px;
	margin-right:0%;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	width: 116px;
	height: 132px;
	background-color: none;/*#3C3C3C;/*#95BDE2;/*#ABC0D3;//#68696D;*/
	color: #000;
	margin-left: 0px;
	background: url(../graphics/bgpaypal.png) no-repeat;
}

.paypal_form button {
	margin-top: 5px;
	width: 95px;
	height: 22px;
	letter-spacing: 1px;
	display: block;
	/*border: 1px solid black;
	background-color: none;*/
	font-weight: bold;
	color: #000;
	text-align: center;
}

.paypal_form input {
	margin-top: 40px;
	text-align: center;
	padding-right: 3px;
	color: white;
	text-align: center;
	width: 90px;
	background: #000;
	border: 1px solid #FFF;
}

#pageHeader {
	position: relative;
	height: 100px;
	float: top;
	text-align: center;
	margin-top: 2%;
	left: 12.5%;
}

#pageHeader h1 {
	position: relative;
	height: 60px;
	top: 25%;
	font: bold Verdana, 'Trebuchet MS', Sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	padding: 0px;
	background: url(../graphics/nullbg.png);
	color: white;/*#008500;*/
	/*border: 2px dashed orange;*/
}
/* Table row that holds headline on page. */
.headertd {
	background:url(../graphics/pageheaderbg.png) no-repeat;
	height:75px;
	width:300px;
	color:white;
	font: bold Verdana, 'Trebuchet MS', Sans-serif;
	font-size:18px;
	letter-spacing:1px;
	padding-bottom: 25px;
}

/* This holds the text sections within the div "main" 
   It allows a more fine-grained approach to laying the
   text out. – CW
*/
div.textContainer {
	padding: 10px 5px 10px 5px; /* = top right bottom left */
	/* position: relative; */
	/* left: 12.5%; */
	width: 75%;
	margin: 0 auto;
	min-height: 125px;
	/*border: 2px solid green;*/
	border-bottom: 2px solid #CACACA;
	border-top: 4px groove green;
}

div.textContainer p {
	font-size:12px;
	text-align: justify;
}

.textContainer form label {
	font-size: 14px;
	font-family: Verdana, 'Trebuchet MS', Sans-serif;
	font-weight: normal;
	color: #FFF;
	padding: 10px;
	background: #008500;
}

.textContainer form textarea {
	width: 99%;
	background: url(../graphics/questionmark.png) no-repeat;
	margin-top: 5px;
}

.textContainer form textarea.transcription {
	background: url(../graphics/ipachars.png) no-repeat;
}

.textContainer form textarea.normalisation {
	background: url(../graphics/normalisation.png) no-repeat;
}

#email {
	background: none;
	color: #000;
	border: 1px solid #808080;
}
/*div.textContainer h1 {*/
.headline {
	font: bold Verdana, 'Trebuchet MS', Sans-serif;
	width: 75%;
	padding-bottom: 10px;
	font-size: 16px;
	letter-spacing: 1px;
	/*color: #008500;*/
	color: white;
	background-color: black;
	border: none;
	text-align: center;
}

table.learners {
	width: 100%;
	font-family: Verdana, 'Trebuchet MS', Sans-serif;
	font-size: 14px;
}

table.learners th {
	color: white;
	background-color: #008500;
	background: url(../graphics/bgmenusub.png);
	letter-spacing: 1px;
	padding: 5px;
}

table.learners td {
	text-align: justify;
	font-family: Verdana, 'Trebuchet MS', Sans-serif;/*Arial, Helvetica, Sans-serif;*/
	font-size: 12px;
	width: 50%;
	border: 1px solid #CACACA;
}

table.learners p {
	font-size: 12px;
}

div.learners {
	padding: 5px;
}

ul.learners {
	list-style-type: circle;
	list-style-image: url(../graphics/list.png);
	color: gray;
}

ul.learners li {
	text-align: left;
	padding: 2px;
}

caption.figure {
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

table.sample_list {
	
}

table.sample_list th {
	font-size: 12px;
	border-bottom: 2px solid #CACACA;
	border-left: 2px solid #CACACA;
	padding: 5px;
	border-bottom-left-radius: 10px;
}

table.sample_list td {
	text-align: center;
	border-bottom: 1px solid #CACACA;
	border-left: 1px solid #CACACA;
	padding: 5px;
	border-bottom-left-radius: 10px;
}

table.phonoutput {
	width: 450px;
}

table.phonoutput td {
	padding: 5px;
	font-size: 14px;
}

td.phoninput {
	letter-spacing: 4px;
	background-color: #ABC0D3;
}

table.transcription {
	min-width: 250px;
	max-width: 350px;
}

td.transcription {
	color: #000;
	font-size: 14px;
	font-family: times;
	/* Note CW: font and color seem to be the easiest on the eye for transcriptions */
}

#view_selector {
	display: block;
	position:relative;
	margin-right:0%;
	float:right;
}

#badwords {
	background-color: #FFF;
	text-align: center;
}

#badwords input {
	color: #000;
	/* background: none; */
	background-color: #FFF;
}

#badword_textfield {
	background: none;
}

#badword_submit {
	border-radius: 15px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

.faq li {
	font-size: 12px;
	color: #008500;
}

.faq h3 a {
	font-size: 14px;
	color: #008500;
}

.faq_list li a {
	font-size: 14px;
	color: #008500;
}

.faq_list li {
	padding-bottom: 5px;
}

#speedselector_table {
	background-color: #EDEDED;
	border: 1px solid #c1c1c1;
	border-radius: 5px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

#float_view {
	visibility: hidden;
	display: none;
	position: absolute;
	width: auto;
	margin: 0 auto;
	z-index: 9999;
	background-color: green;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 15px;
	border-top-right-radius: 0px;
	padding: 10px;
	border: 2px solid #444444;
	background: rgb(237,237,237); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(53%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

#close_float_button {
	position: absolute;
	width: 15px;
	height: 15px;
	padding: 5px;
	top: 0;
	right: 0;
	background-color: #f1f1f1;
	border-radius: 0px;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #A3A3A3;
	cursor: pointer;"
}

.shiney_control {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

#dialect_selector_table {
	
}

#dialect_selector_table option {
	min-width: 110px;
}

.popup_selector {
	background-color: #EDEDED;
	border: 1px solid #c1c1c1;
	border-radius: 5px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

#back_button {
	padding: 5px;
	margin-bottom: 10px;
}

#back_button a {
	color: green;
	font-weight: bolder;
	background: none;
	text-decoration: none;
}


/* Learners (Acmhainní Foghlama) */

#content {
	display: -moz-box;
	display: -webkit-box;
	display: -ms-box;
	width: 100%;
	margin: 0 auto;
	padding: 5px;
}

.category_1 {
	box-flex: 1;
	width: 270px;
	height: auto;
	margin: 5px;
	padding-bottom: 20px;
	border: 2px solid #2D2D2D;
	border-radius: 20px;
	background: rgb(0,135,45); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODcyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDUxMjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,135,45,1) 0%, rgba(0,81,40,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,135,45,1)), color-stop(100%,rgba(0,81,40,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,135,45,1) 0%,rgba(0,81,40,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,135,45,1) 0%,rgba(0,81,40,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,135,45,1) 0%,rgba(0,81,40,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,135,45,1) 0%,rgba(0,81,40,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00872d', endColorstr='#005128',GradientType=0 ); /* IE6-8 */
}

.category_2 {
	box-flex: 1;
	width: 270px;
	height: auto;
	margin: 5px;
	margin-left: 30px; /* Workaround for Firefox box layout */
	padding-bottom: 20px;
	border: 2px solid #2D2D2D;
	border-radius: 20px;
	background: rgb(0,120,219); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNzhkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzUzOGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,120,219,1) 0%, rgba(35,83,138,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,120,219,1)), color-stop(100%,rgba(35,83,138,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,120,219,1) 0%,rgba(35,83,138,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,120,219,1) 0%,rgba(35,83,138,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,120,219,1) 0%,rgba(35,83,138,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,120,219,1) 0%,rgba(35,83,138,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0078db', endColorstr='#23538a',GradientType=0 ); /* IE6-8 */

}

.cat_head {
	width: 260px;
	height: auto;
	margin: 0 auto;
	padding: 5px;
	color: #383839;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	letter-spacing: 1px;
	background: orange;
	border-top-left-radius: 19px;
	border-top-right-radius: 19px;
	background: rgb(249,198,103); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YzY2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzk2MjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-8 */

}

.cat_content {
	width: 95%;
	margin: 0 auto;
	font-family: arial, helvetica, sans-serif;
	color: #FFF;
}

div.cat_content h2 {
	padding-top: 10px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: none;
	font-variant: small-caps;
	font-weight: normal;
	color: white;
}

.cat_content a {
	color: white;
}

section.cat_content p, ul {
	font-size: 14px;
	text-align: left;
	letter-spacing: 1px;
}

.cat_content ul {
	list-style-type: square;
	color: white;
}

.cat_content li {
	padding-bottom: 5px;
}

/* Info view */

#info_view {
	visibility: hidden;
	display: none;
	position: absolute;
	width: 350px;
	margin: 0 auto;
	z-index: 9999;
	background-color: #FFF;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 15px;
	border-top-right-radius: 0px;
	padding: 20px;
	/* border: 2px solid #444444; */
	border: 2px solid orange;
	background: rgb(237,237,237); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(53%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

#info_view p {
	text-align: left;
	font-size: 12px;
}

.close_button {
	position: absolute;
	width: 15px;
	height: 15px;
	padding: 5px;
	top: 0;
	right: 0;
	background-color: #f1f1f1;
	border-radius: 0px;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #A3A3A3;
	cursor: pointer;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

